Subject: Ticket Assigned - Deducted extra money for the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Mar 2020 13:33:43 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Deducted extra money for the order Please check this order number 6467806415.

The invoice amount was 96.3.but on 2-3-2020 my account was debited 117.3.
riyal.
I called bank customer care they told me that centepoint is deducting
additional international shipping charge for their order. You didn't
mention anything before I place the order.
If this order costs 117 riyal I don't want your product. Please refund my
money 117.30 riyal immediately.

Still the product was not delivered.

I am attaching screenshot for your reference
Please check the attachment for further details

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/502471